/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

html{
background-color: #FFF;
}

.homeboxspecialiste {
	text-align: center;
	font-size: 40px;
	padding: 5;
	margin: 5;
	padding-top: 25px;
	color: #343434;
	line-height: normal;
}
#top .main_color .avia-color-theme-color {
	border-color: #83A83D;
}
#top #header .avia_mega_div > .sub-menu {
	display: table;
	padding: 20px 30px 30px;
	border-top-style: solid;
	border-top-width: 4px;
}
.main_menu ul:first-child >li > ul {
	border-top-width: 4px;
	border-top-style: solid;
}
.header_color .main_menu ul:first-child > li > a {
	color: #808080;
}
.main_menu ul:first-child > li.current-menu-item > a, .main_menu ul:first-child > li.current_page_item > a {
	font-weight: 600;
}
#top .av-main-nav ul a {
	font-size: 13px;
}
.footer_color div .news-headline {
	color: #fff;
}
#footer .widgettitle {
	color: #979696;
}
.av-main-nav ul {
	width: 250px;
}
.sub_menu>ul>li>a, .sub_menu>div>ul>li>a {
	text-decoration: none;
	font-weight: normal;
	padding: 7px 0px;
	font-size: 15px;
}
.main_menu ul:first-child > li > a {
	display: block;
	text-decoration: none;
	padding: 0 13px;
	font-size: 17px;
	text-transform: uppercase;
}
.title_container {
	position: relative;
	background-color: #97bf10;
}
/* MENU 

.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
  height: 100px;
  line-height: 60px;
}

.html_header_top.html_bottom_nav_header .main_menu ul:first-child {
  width: 100%;
  height: 60px;
}

.html_header_top.html_header_sticky.html_bottom_nav_header #main, .html_header_top.html_header_sticky #top #wrap_all #main  {
  padding-top: 205px;
}
*/

div .logo {
	z-index: 100;
	bottom: 0px;
	height: 150px;
}
#header_meta {
	border-top: none;
	z-index: 10;
	min-height: 30px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	margin-bottom: 0px;
	background: none;
	padding-top: 15px;
}
#header_meta .container {
	border-top: none;
	z-index: 10;
	min-height: 30px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	margin-bottom: 0px;
	background: none;
}
#header_main {
	border-top: none;
}
#top #header_main > .container, #top #header_main > .container .main_menu ul:first-child > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
	/*height: 145px;
	line-height: 220px;*/
}
.av-main-nav-wrap ul {
	margin: 0;
	padding: 0;
	margin-left: -13px;
}
.header_color .main_menu .menu ul li a {
	color: #696969;
}
#top .av-main-nav ul a {
	font-size: 15px;
}
.title_container .main-title, #top .alternate_color.title_container .main-title a {
	margin: 0;
	font-size: 25px;
	position: relative;
	z-index: 2;
	min-height: 36px;
	line-height: 2.0em;
	top: 0;
	font-weight: 400;
	color: #FFF;
}
h4 {
	font-size: 16px;
	line-height: 1.4em;
}
.main_color strong {
	color: #333;
}
.title_container .breadcrumb {
	z-index: 10;
	line-height: 15px;
	font-size: 15px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -7px;
	color: #FFF;
}
.breadcrumb a, .alternate_color .breadcrumb a {
	text-decoration: none;
	color: #FFF;
}
.header_color .sub_menu>ul>li>a {
	color: #1b1b1b;
	;
}
.flex_column .main_color.iconbox_top .iconbox_icon {
	background: #a3c031;
}
.avia-button.avia-size-large:hover {
	background-color: #b3d528;
}
.avia-button.avia-size-large {
	background-color: #a3c031;
	padding: 15px 30px 13px;
	font-size: 16px;
	min-width: 127px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	border-color: #a3c031;
}
body div .avia-button {
	border-radius: 6px;
	/* background-image: url("../images/layout/bg-button.png"); */
	background-repeat: repeat-x;
	background-position: 0 0;
	padding: 10px;
	font-size: 12px;
	text-decoration: none;
	display: inline-block;
	border-style: solid;
	border-width: 0px;
	margin: 3px 0;
	line-height: 1.2em;
	position: relative;
	font-weight: 600;
	text-align: center;
	max-width: 100%;
}
.widget_nav_menu li:hover {
	background: #f0f0f0;
	padding-right: 52px;
	width: 100%;
	color: #000;
}
.main_color .sidebar .menu-item>a, .main_color .sidebar .menu-item a:hover {
	color: #000000;
}
.js_active .tab {
	font-size: 13px;
}
.single-post .single-small.with-slider .small-preview {
	width: 180px;
	height: 126px;
}
.small-preview {
	height: 57px;
}
#footerpartners {
	color: #adadad;
	background-color: #3c3939;
	padding: 15px
}
#footerpartners ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#footerpartners li {
	margin-left: 2px;
	float: left; /*pour IE*/
}
#footerpartners ul li a {
	display: block;
	float: left;
	padding: 5px;
}
#footer {
	padding: 15px 0 0px 0;
	border-top: solid 10px #a3c031;
}
.imgfooter {
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
}
.imgfooter:hover {
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont='entypo-fontello']:before {
	font-family: 'entypo-fontello';
}
.product-title {
	font-weight: normal;
	padding-bottom: 0px;
}
.update-title {
	font-weight: 200;
	padding-top: 10px;
}
body .av-special-heading h3 {
	padding: 0;
	padding-bottom: 20px;
	margin: 0;
	font-weight: 300;
}
.main_color .tabcontainer .tab, .main_color .slide-meta {
	color: #666666;
}
.main_color .container .av-inner-masonry-content, .main_color .container .av-masonry-entry .avia-arrow {
	background-color: #FBFBFB;
}
.av-masonry-entry .av-inner-masonry-content {
	padding: 10px;
	text-align: center;
	z-index: 2;
	position: relative;
	width: 100%;
}
.main_color .container .av-inner-masonry-content {
	border-bottom: solid 1px #e0e0e0;
}
.title_container .breadcrumb {
	right: 40px;
}
.main_color .small-preview, .main_color .small-preview:hover {
	background: #FFFFFF;
}
.av-masonry-entry .avia-arrow {
	border: none;
	top: -2px;
}
.home .av_promobox {
	padding: 20px 30px;
	margin: 0px 0;
}
.av-image-caption-overlay-center {
	display: table-cell;
	vertical-align: middle;
	font-size: 1.3em;
	line-height: 1.5em;
	padding: 0px 1.5em;
	font-size: 24px;
	font-weight: 600;
	text-shadow: 1px 2px 2px #000;
	color: #FFF;
}
.av-image-caption-overlay-center a:hover {
	text-shadow: 0px 0px 0px #000;
	color: #333;
}
.sub_menu {
	top: 0px;
}
#top .sub_menu .menu-item-3425 {
	background: #97BF0D;
	border-right-width: 0px;
}
#top .sub_menu .menu-item-3426, #top .sub_menu .menu-item-3673 {
	background: #97BF0D;
	padding-right: 10px;
	padding-left: 0px;
	border-right-width: 0px;
}
#top .sub_menu .menu-item-2541 {
	background: #0176bb;
}
#top .sub_menu .menu-item-2540 {
	background: #718791;
}
#top .sub_menu .menu-item-3426 a, #top .sub_menu .menu-item-3425 a, #top .sub_menu .menu-item-3673 a, #top .sub_menu .menu-item-2541 a, #top .sub_menu .menu-item-2540 a {
	color: #fff;
	font-weight: bold;
}
#top .header_color .sub_menu span {
	padding-right: 5px;
	font-size: 16px;
	color: #fff
}
#top .header_color .sub_menu .menu-item-3426 a:hover, #top .header_color .sub_menu .menu-item-3425 a:hover, #top .header_color .sub_menu .menu-item-3673 a:hover, #top .header_color .sub_menu .menu-item-2541 a:hover, #top .header_color .sub_menu .menu-item-2540 a:hover {
	color: #fff;
}
.sub_menu li {
	padding: 10px 10px;
}
table caption {
	padding: 0 0 5px 0;
	width: auto;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	font-size: 14px;/* color: aquamarine; */
}
.main_color tr:nth-child(even) {
	color: #666;
}
.main_color .avia-table .avia-heading-row {
	background: #b1b1b1;
	color: #fff;
}
.main_color b {
	color: #525252;
	font-weight: bold;
}
#aspcloud-ie, #aspcloud-footer-ie, #iframe-ie {
	display: none;
}
#aspcloud-ie.visible, #aspcloud-footer-ie.visible, #iframe-ie.visible  {
	display: block;
	padding-bottom: 1px;
	font-size: 15px;
}
#aspcloud, #aspcloud-footer, #iframe-ok {
	display: block;
	padding-bottom: 2px;
}
#aspcloud.hidden, #aspcloud-footer.hidden, #iframe-ok.hidden  {
	display: none;
}

.avia-content-slider .slide-meta div {
    display: none;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
/* Add your Desktop Styles here */


}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 980px) {
/* Add your Mobile Styles here */
.main_menu ul:first-child > li > a {
	display: block;
	text-decoration: none;
	padding: 0 13px;
	font-size: 11px;
	text-transform: uppercase;
}
.responsive #header_meta .sub_menu>ul>li {
	float: left;
	display: inline-block;
	padding: 10px 5px;/* display: none; */
}
}
 @media only screen and (max-width: 550px) {
.responsive #header_meta .sub_menu>ul>li {
	display: block;
}
li#menu-item-3425, li#menu-item-3426, li#menu-item-2541 {
	display: none;
	visibility: hidden;
	height: 1px;
}
.sub_menu>ul>li>a, .sub_menu>div>ul>li>a {
	text-decoration: none;
	font-weight: normal;
	padding: 7px 0px;
	font-size: 11px;
}
}
